Subject: bug#37324: Small typo in Emacs manual (frame parameters)

From: Eli Zaretskii <[email-masked]>
Date: Sun, 08 Sep 2019 05:35:10 +0300

> From: Sebastian Urban <[email-masked]>
> Cc: [email-masked]
> Date: Sat, 7 Sep 2019 21:14:31 +0200
> 
> >> I think there is one unnecessary "space".
> >
> > That's on purpose: the example tries to align this line with the
> > next.
> 
> Ok, so I'm guessing that the number of spaces - in this example -
> before and after the dot is insignificant from perspective of the code
> (well, perhaps 1 is needed).  But... is changing the insides of the
> code example just to align it to the next line is reasonable?  If
> everywhere (I think) there is PARAMETER-ONE_SPACE-DOT-ONE_SPACE-VALUE
> perhaps it would be better to stick to that, because otherwise someone
> may think that there is an error in the code example.

I don't see anything unreasonable in that example.  Whitespace is
insignificant in cons cells (and in many other places in Lisp).